prefix=/local32
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=${prefix}/etc
localstatedir=${prefix}/var
PACKAGE=fontconfig
confdir=${sysconfdir}/fonts
cachedir=LOCAL_APPDATA_FONTCONFIG_CACHE

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.12.3
Requires:  freetype2
Requires.private:  libxml-2.0
Libs: -L${libdir} -lfontconfig
Libs.private:  -LC:/MinGW/local32/lib -lfreetype  -LC:/MinGW/local32/lib -lxml2
Cflags: -I${includedir}  -mms-bitfields -IC:/MinGW/local32/include/freetype2 -IC:/MinGW/local32/include -IC:/MinGW/local32/include/libpng16 -IC:/MinGW/local32/include/harfbuzz -IC:/MinGW/local32/include/glib-2.0 -IC:/MinGW/local32/lib/glib-2.0/include  -IC:/MinGW/local32/include/libxml2
